<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220203-120822-ValueSet-eimpf-specialcasevaccination.html">202109</a></td><td><a onclick="createDiff('ValueSet-eimpf-specialcasevaccination.html', '20220203-120822-ValueSet-eimpf-specialcasevaccination.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220401-075405-ValueSet-eimpf-specialcasevaccination.html">202202</a></td><td><a onclick="createDiff('ValueSet-eimpf-specialcasevaccination.html', '20220401-075405-ValueSet-eimpf-specialcasevaccination.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220608-063622-ValueSet-eimpf-specialcasevaccination.html">202204</a></td><td><a onclick="createDiff('ValueSet-eimpf-specialcasevaccination.html', '20220608-063622-ValueSet-eimpf-specialcasevaccination.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220706-073628-ValueSet-eimpf-specialcasevaccination.html">202206</a></td><td><a onclick="createDiff('ValueSet-eimpf-specialcasevaccination.html', '20220706-073628-ValueSet-eimpf-specialcasevaccination.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>